


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family:'Open Sans', sans-serif;
}

h1, footer{
  text-align: center;
  color: green;
  text-decoration: underline;
  font-family: 'Roboto Slab',serif;
}

.container {
  background-color: #eee;
  margin:auto;
  width: 75%;
  padding: 20px;
}



 nav{
  background-color: #fff;
  border-bottom: 5px solid #6dccde;
  line-height: 10vh;
}

a {
  text-decoration: none;
  color: #6dccde;
}

 header {
  border-top: 5px solid #6dccde;
  height: 8vh;



  
}

.nav-item {
  display: inline-block;
  padding:5px 10px;
  font-size: 20px;
}


.active {
  background-color: #444;
  border-radius: 10px;
  padding: 3px;
  border-width: 5px;
  margin-left: 100px;

 

}

footer {
 border-top:solid #6dccde;
 border-width: 5px;
  height: 15vh;
  
}

.contacts-container{
  border: 10px solid black;
  background-color: #eee;
  margin:100px;
  width: 75%;
  padding: 50px;

}

#contact-footer {
     position: fixed;
  width: 100%;
  border-top:none;
  border-width: 5px;
  height: 15vh;
  margin-left: 100px;
  

}

#h1-contacts{
  margin-bottom: 50px;
}



#nav-contacts {

margin: 100px;

}

#header-contacts{
 margin:100px;
}

#profile-pic{
height: 300px;
width: 400px;
border-radius: 20%;
border-color: black;
border-width: 5px;
border-style: solid;
margin-top: 50px;
margin-left: 480px;

}




.contacts-label{
  color: green;
  text-decoration: underline;
}


.section{
  align-items: center;
}

.section h2 {
  margin-bottom: 0px;
  background-color: orange;
  width: 160px;
  height: 10vh;

}

.section ul{
  list-style-type: none;
  display: flex;
  flex-direction: row;
  color: #fff;
  padding: 10px;
  text-align: center;
}

ul ol {
  display: flex;
  flex-direction: column;
  list-style-type: none;
}


.red-section {
    background-color: red;
    font-size: 15px;
    justify-content: center;



}

#main table{
  width:100%;
  background-color: #fff;
  text-align: center;

}




.section-2 ol{
  list-style-type: none;
  display: flex;
  flex-direction: row;
  color: #fff;
  padding: 10px;
  text-align: center;

  
}

.section-2 h2{
  margin-bottom: 0px;
  background-color: orange;
  width: 200px;
  height: 10vh;

  

}


.blue-section{
  display: flex;
  flex-direction: row;
  background-color: blue;
  font-size: 15px;
  display: block;


}

ul li{
  list-style-type: none;
  padding: 10px;
  letter-spacing: 10px;

}

.blue-section ol{
  list-style-type: none;
  display: flex;
  flex-direction: row;
  letter-spacing: 10px;

}






